@charset "utf-8";
body{ background:#fff;}
.yjr_01{ height:521px; background:url(yjr_01.jpg) no-repeat center;}
.yjr_02{ height:347px; background:url(yjr_02.jpg) no-repeat center;}
.yjr_03{ height:326px; background:url(yjr_03.jpg) no-repeat center;}
.yjr_04{ height:454px; background:url(yjr_04.jpg) no-repeat center;}
.yjr_05{ height:389px; background:url(yjr_05.jpg) no-repeat center;}
.yjr_06{ height:373px; background:url(yjr_06.jpg) no-repeat center;}
.yjr_07{ height:490px; background:url(yjr_07.jpg) no-repeat center;}
.yjr_08{ height:325px; background:url(yjr_08.jpg) no-repeat center;}
.yjr_09{ height:456px; background:url(yjr_09.jpg) no-repeat center;}
.yjr_10{ height:598px; background:url(yjr_10.jpg) no-repeat center;}
.yjr_w1165{ width:1165px; margin:0 auto; }
.yjr_w1200{ width:1200px; margin:0 auto; }
.ggy_lyb{ width:1000px; height:450px; margin:0 auto;  position:relative; padding-top:40px;}
.ggy_lyb .ggy_txt{
	position:absolute;
	width:704px;
	height:445px;
	left:142px;
	top:110px;
}
